@charset "UTF-8";
/* CSS Document */

body
	{background: #000000;
	font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #000000;
	padding: 0px;
	margin: 40px 0px 0px 45px;}
td, ul, ol, li, dl, dt, dd, div
	{font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #000000;}
#logo
	{width: 184px;
	margin: 0px 5px 20px 0px;
	float: left;}
.web-link	
	{background: url(images/new-homes.png) repeat;
	width: 169px;
	height: 30px;
	text-align: left;
	color: #ffffff;
	padding: 10px 0px 0px 15px;
	margin-top: 2px;}
a.white
	{color: #ffffff;
	text-decoration: none;}
#main	
	{background: url(images/modern-homes-design.png) repeat;
	width: 680px;
	height: auto;
	margin: 216px 20px 20px 0px;
	padding: 20px;
	float: left;}  
td.address	
	{padding-left: 10px;}
td.copy	
	{font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #999999;
	padding-top: 5px;}
h1	{
	font-size:14px;
	font-weight:bold;
	}
h2	{
	font-size:16px;
	font-weight:normal;
	}
h3	{
	font-size:14px;
	margin: 4px 0px 8px 0px;
	font-weight:normal;
	color:#CC0033;
	}
h4	{
	font-size:12px;
	margin: 4px 0px 8px 0px;
	font-weight:bold;
	color:#000000;
	}
p	
	{margin: 0px 0px 10px 0px}
a	{color: #CC0000;}
a:hover
	{color: #ffa200;}
ul
	{margin:5px 0px 0px 0px; padding-left: 20px; padding-right: 5px; padding-bottom: 8px;}
li
	{
	list-style: square; margin:0px 0px 4px 0px; padding:0px; }
.jobAd	{
	display:block;
	float:left;
	width:300px;
	height:470px;
	border:solid 5px #999999;
	margin: 10px 10px 0 0;
	padding: 8px;
}
.jobAd h2 	{
	font-size:18px;
	font-weight:normal;
	margin:0 0 8px 0;
	color:#cc0000;
}
